<template>
  <div style="display: grid; grid-template-columns: repeat(3, 1fr);">
    <x-table-btn type="import" />
    <x-table-btn type="import" loading />
    <x-table-btn type="import" disabled />
  </div>
</template>

<script lang="ts" setup>
</script>

<style scoped lang="less">
</style>
